diff -aruN --binary 16/CHANGELOG.php 17/CHANGELOG.php
--- 16/CHANGELOG.php	2010-04-23 13:40:10.000000000 +0200
+++ 17/CHANGELOG.php	2010-04-27 03:31:16.000000000 +0200
@@ -1,6 +1,6 @@
 <?php
 /**
-* @version		$Id: CHANGELOG.php 16385 2010-04-23 10:44:15Z ian $
+* @version		$Id: CHANGELOG.php 16504 2010-04-26 17:32:35Z dextercowley $
 * @package		Joomla
 * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
@@ -19,7 +19,6 @@
 This application is opensource software released under the GPL.  Please
 see source code and the LICENSE file.
 
-
 2. Changelog
 ------------
 This is a non-exhaustive (but still near complete) changelog for
@@ -37,6 +36,22 @@
 - -> Removed
 ! -> Note
 
+-------------------- 1.5.17 Stable Release [27-April-2010] ------------------
+
+26-Apr-2010 Mark Dexter
+ # [#20219] Upgrade to 1.5.16 breaks PHP 4 compatibility
+ # [#20239] Update ru-RU installation language
+ # [#20238] Updating help sites list
+ # [#20220] en-AU installation ini folder
+ + [#20241] Fixed up system tests
+ # [#20242] Language fix for 20219 PHP 4 issue
+
+25-Apr-2010 Ian MacLennan
+ # [#20221] Can't Login When Session Handler is None
+
+24-Apr-2010 Mark Dexter
+ # Reverted [#16506] JFolder::makeSafe removes dot
+
 -------------------- 1.5.16 Stable Release [23-April-2010] ------------------
 
 23-Apr-2010 Ian MacLennan
diff -aruN --binary 16/includes/framework.php 17/includes/framework.php
--- 16/includes/framework.php	2010-04-23 13:40:14.000000000 +0200
+++ 17/includes/framework.php	2010-04-27 03:31:16.000000000 +0200
@@ -1,6 +1,6 @@
 <?php
 /**
-* @version		$Id: framework.php 16385 2010-04-23 10:44:15Z ian $
+* @version		$Id: framework.php 16504 2010-04-26 17:32:35Z dextercowley $
 * @package		Joomla
 * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
diff -aruN --binary 16/language/ca-ES/ca-ES.com_banners.ini 17/language/ca-ES/ca-ES.com_banners.ini
--- 16/language/ca-ES/ca-ES.com_banners.ini	2008-12-31 20:24:38.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_banners.ini	2010-04-24 14:05:20.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_banners.ini 10388 2008-07-21 04:01:50Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_contact.ini 17/language/ca-ES/ca-ES.com_contact.ini
--- 16/language/ca-ES/ca-ES.com_contact.ini	2009-03-13 23:24:52.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_contact.ini	2010-04-24 14:05:54.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_contact.ini 11624 2009-03-13 23:25:04Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_content.ini 17/language/ca-ES/ca-ES.com_content.ini
--- 16/language/ca-ES/ca-ES.com_content.ini	2009-06-30 21:07:08.000000000 +0200
+++ 17/language/ca-ES/ca-ES.com_content.ini	2010-04-24 14:07:14.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_content.ini 12386 2009-06-30 21:06:36Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_frontpage.ini 17/language/ca-ES/ca-ES.com_frontpage.ini
--- 16/language/ca-ES/ca-ES.com_frontpage.ini	2008-12-31 20:26:54.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_frontpage.ini	2010-04-24 14:07:38.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_frontpage.ini 10498 2008-07-21 04:33:09Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_mailto.ini 17/language/ca-ES/ca-ES.com_mailto.ini
--- 16/language/ca-ES/ca-ES.com_mailto.ini	2009-01-10 20:06:44.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_mailto.ini	2010-04-24 14:08:10.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_mailto.ini 11391 2009-01-10 20:05:22Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_media.ini 17/language/ca-ES/ca-ES.com_media.ini
--- 16/language/ca-ES/ca-ES.com_media.ini	2008-12-31 20:27:50.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_media.ini	2010-04-24 14:08:34.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_media.ini 10388 2008-07-21 04:42:56Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_messages.ini 17/language/ca-ES/ca-ES.com_messages.ini
--- 16/language/ca-ES/ca-ES.com_messages.ini	2008-12-31 20:28:22.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_messages.ini	2010-04-24 14:09:04.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_messages.ini 10498 2008-07-21 04:47:58Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_newsfeeds.ini 17/language/ca-ES/ca-ES.com_newsfeeds.ini
--- 16/language/ca-ES/ca-ES.com_newsfeeds.ini	2008-12-31 20:28:46.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_newsfeeds.ini	2010-04-24 14:09:28.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_newsfeeds.ini 10498 2008-07-21 04:49:52Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_poll.ini 17/language/ca-ES/ca-ES.com_poll.ini
--- 16/language/ca-ES/ca-ES.com_poll.ini	2008-12-31 20:29:12.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_poll.ini	2010-04-24 14:09:58.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_poll.ini 10498 2008-07-21 04:52:43Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_search.ini 17/language/ca-ES/ca-ES.com_search.ini
--- 16/language/ca-ES/ca-ES.com_search.ini	2008-12-31 20:29:38.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_search.ini	2010-04-24 14:10:28.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_search.ini 10498 2008-07-21 04:56:00Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_user.ini 17/language/ca-ES/ca-ES.com_user.ini
--- 16/language/ca-ES/ca-ES.com_user.ini	2009-03-13 23:28:18.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_user.ini	2010-04-24 14:11:18.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_user.ini 11623 2009-03-13 23:28:38Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_weblinks.ini 17/language/ca-ES/ca-ES.com_weblinks.ini
--- 16/language/ca-ES/ca-ES.com_weblinks.ini	2008-12-31 20:30:28.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_weblinks.ini	2010-04-24 14:11:46.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_weblinks.ini 10498 2008-07-21 06:08:25Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.com_wrapper.ini 17/language/ca-ES/ca-ES.com_wrapper.ini
--- 16/language/ca-ES/ca-ES.com_wrapper.ini	2008-12-31 20:31:02.000000000 +0100
+++ 17/language/ca-ES/ca-ES.com_wrapper.ini	2010-04-24 14:12:14.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.com_wrapper.ini 10498 2008-07-21 06:10:57Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.date.php 17/language/ca-ES/ca-ES.date.php
--- 16/language/ca-ES/ca-ES.date.php	2009-04-13 00:58:06.000000000 +0200
+++ 17/language/ca-ES/ca-ES.date.php	2010-04-25 00:30:20.000000000 +0200
@@ -2,7 +2,7 @@
 /**
 * @version	$Id: ca-ES.date.php 2008-11-11 dverger $
 * @package	Catalan Language Pack
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license	http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 */
 
diff -aruN --binary 16/language/ca-ES/ca-ES.ignore.php 17/language/ca-ES/ca-ES.ignore.php
--- 16/language/ca-ES/ca-ES.ignore.php	2008-12-31 20:34:24.000000000 +0100
+++ 17/language/ca-ES/ca-ES.ignore.php	2010-04-24 14:14:12.000000000 +0200
@@ -2,9 +2,9 @@
 /**
 * @version		$Id: ca-ES.ignore.php 2008-03-17Z dverger $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @translation_author	Catalan Joomla Translation Team
-* @translation_copyright  Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+* @translation_copyright  Copyright (C) Translation 2010  Softcatalà
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 16/language/ca-ES/ca-ES.ini 17/language/ca-ES/ca-ES.ini
--- 16/language/ca-ES/ca-ES.ini	2010-04-25 23:18:40.000000000 +0200
+++ 17/language/ca-ES/ca-ES.ini	2010-04-27 18:22:00.000000000 +0200
@@ -1,19 +1,16 @@
-﻿# $Id: ca-ES.ini 12073 2009-06-28 23:11:35Z dverger $
-
+# $Id: ca-ES.ini 13243 2009-10-20 04:01:04Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
-
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
-
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
-
 # Note : All ini files need to be saved as UTF-8
 
-
-DATE_FORMAT_LC=%A, %e de %B de %Y
-DATE_FORMAT_LC1=%A, %e de %B de %Y
-DATE_FORMAT_LC2=%A, %e de %B de %Y %H:%M
+
+DATE_FORMAT_LC=%A, %e de %B de %Y
+DATE_FORMAT_LC1=%A, %e de %B de %Y
+DATE_FORMAT_LC2=%A, %e de %B de %Y %H:%M
 DATE_FORMAT_LC3=%e de %B de %Y
 DATE_FORMAT_LC4=%d.%m.%y
 DATE_FORMAT_JS1=y-m-d
@@ -98,7 +95,7 @@
 (UTC -03:00) BRAZIL, BUENOS AIRES, GEORGETOWN=(UTC -03:00) Brasil, Buenos Aires, Georgetown
 (UTC -02:00) MID-ATLANTIC=(UTC -02:00) Atlàntic Mitjà
 (UTC -01:00) AZORES, CAPE VERDE ISLANDS=(UTC -01:00) Açores, Illes Cap Verd
-(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Hora d'Europa occidental, Londres, Lisboa, Casablanca
+(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Hora d'Europa occidental, Londres, Lisboa, Casablanca, Reykjavík
 (UTC +01:00) AMSTERDAM, BERLIN, BRUSSELS, COPENHAGEN, MADRID, PARIS=(UTC +01:00) Amsterdam, Barcelona, Berlín, Brussel·les, Copenhaguen, Madrid, París
 (UTC +02:00) ISTANBUL, JERUSALEM, KALININGRAD, SOUTH AFRICA=(UTC +02:00) Istanbul, Jerusalem, Kaliningrad, Sud-àfrica
 (UTC +03:00) BAGHDAD, RIYADH, MOSCOW, ST. PETERSBURG=(UTC +03:00) Bagdad, Al-Riyad, Moscou, Sant Petersburg
@@ -110,9 +107,9 @@
 (UTC +05:45) KATHMANDU=(UTC +05:45) Kàtmandu
 (UTC +06:00) ALMATY, DHAKA=(UTC +06:00) Almati, Dhaka
 (UTC +06:30) YAGOON=(UTC +06:30) Yangon
-(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta
+(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta, Phnom Penh
 (UTC +08:00) BEIJING, PERTH, SINGAPORE, HONG KONG=(UTC +08:00) Pequín, Perth, Singapur, Hong Kong
-(UTC +08:00) WESTERN AUSTRALIA=(UTC +08:00) Australia Occidental
+(UTC +08:00) ULAANBAATAR, WESTERN AUSTRALIA=(UTC +08:00) Ulaanbaatar, Austràlia occidental
 (UTC +09:00) TOKYO, SEOUL, OSAKA, SAPPORO, YAKUTSK=(UTC +09:00) Tòquio, Seül, Osaka, Sapporo, Iakutsk
 (UTC +09:30) ADELAIDE, DARWIN, YAKUTSK=(UTC +09:30) Adelaida, Darwin, Iakutsk
 (UTC +10:00) EASTERN AUSTRALIA, GUAM, VLADIVOSTOK=(UTC +10:00) Austràlia oriental, Guam, Vladivostok
@@ -176,6 +173,7 @@
 DESCNEWITEMSFIRST=Els nous ítems van per defecte a la primera posició. L'ordre es pot canviar després de desar l'ítem.
 DESCNEWITEMSLAST=Els nous ítems van per defecte a la darrera posició. L'ordre es pot canviar després de desar l'ítem.
 DIRECTORY UNWRITABLE=No es pot escriure al directori
+DISPLAY NUM=Mostra'n
 E_LOGIN_AUTHENTICATE=El nom d'usuari i la contrasenya no coincideixen o bé encara no teniu un compte.
 E_NOLOGIN_BLOCKED=S'ha denegat l'inici de sessió! O bé el vostre compte ha estat bloquejat o bé encara no l'heu activat. No heu rebut el correu electrònic d'activació i seguit l'enllaç de validació?
 EDIT=edita
@@ -218,6 +216,8 @@
 MAIL_FUNCTION_DISABLED=S'ha inhabilitat la funció mail() i no s'ha pogut enviar el correu.
 MAIL_MSG=Si us plau no respongueu a aquest missatge ja que s'ha generat automàticament i només té el propòsit d'informar.
 MAIL_MSG_ADMIN=Hola %s,\n\n\nUn usuari ha enviat %s:\n [ %s ]\nacaba de ser tramès per l'usuari:\n [ %s ]\nper a %s.\n\n\n\nSi us plau aneu a %s/%s per a visualitzar i aprovar aquest %s.
+MAIL_MSG_ADMIN_ERROR_SUBJECT=Hi ha un problema amb el lloc Joomla
+MAIL_MSG_ADMIN_ERROR=Quan s'intenta accedir a %s, es detecta un error amb el connector %s %s i aquest s'ha inhabilitat. Seguidament hi ha la descripció tècnica de l'error:
 MESSAGE=Missatge
 METHOD=Mètode
 METHOD NOT FOUND:=No s'ha trobat el mètode:
@@ -282,7 +282,7 @@
 SORT ASCENDING=Ordenament en sentit ascendent
 SORT DESCENDING=Ordenament en sentit descendent
 SPECIAL=Especial
-START=Inicia
+START=Inici
 STORE FAILED=Ha fallat l'emmagatzemament
 SUBURB=Població
 TASK=Tasca
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_archive.ini 17/language/ca-ES/ca-ES.mod_archive.ini
--- 16/language/ca-ES/ca-ES.mod_archive.ini	2009-01-10 20:44:04.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_archive.ini	2010-04-24 14:15:16.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_archive.ini 11308 2009-01-10 20:43:03Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_banners.ini 17/language/ca-ES/ca-ES.mod_banners.ini
--- 16/language/ca-ES/ca-ES.mod_banners.ini	2008-12-31 20:36:18.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_banners.ini	2010-04-24 14:15:52.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_banners.ini 10498 2008-07-21 06:15:56Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_breadcrumbs.ini 17/language/ca-ES/ca-ES.mod_breadcrumbs.ini
--- 16/language/ca-ES/ca-ES.mod_breadcrumbs.ini	2009-01-10 20:45:46.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_breadcrumbs.ini	2010-04-24 14:16:26.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_breadcrumbs.ini 11394 2009-01-10 20:45:25Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_custom.ini 17/language/ca-ES/ca-ES.mod_custom.ini
--- 16/language/ca-ES/ca-ES.mod_custom.ini	2008-12-31 20:37:42.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_custom.ini	2010-04-24 14:16:54.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_custom.ini 10498 2008-07-21 06:21:35Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_feed.ini 17/language/ca-ES/ca-ES.mod_feed.ini
--- 16/language/ca-ES/ca-ES.mod_feed.ini	2009-06-28 23:15:16.000000000 +0200
+++ 17/language/ca-ES/ca-ES.mod_feed.ini	2010-04-24 14:17:32.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_feed.ini 12072 2009-06-28 23:16:22Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_footer.ini 17/language/ca-ES/ca-ES.mod_footer.ini
--- 16/language/ca-ES/ca-ES.mod_footer.ini	2008-12-31 20:38:34.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_footer.ini	2010-04-24 14:18:04.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_footer.ini 10498 2008-07-21 06:27:44Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_latestnews.ini 17/language/ca-ES/ca-ES.mod_latestnews.ini
--- 16/language/ca-ES/ca-ES.mod_latestnews.ini	2008-12-31 20:38:56.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_latestnews.ini	2010-04-24 14:18:32.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_latestnews.ini 11236 2008-11-11 17:17:37Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_login.ini 17/language/ca-ES/ca-ES.mod_login.ini
--- 16/language/ca-ES/ca-ES.mod_login.ini	2008-12-31 20:39:26.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_login.ini	2010-04-24 14:19:02.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_login.ini 2008-03-17 2008-07-23 23:17:17Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_mainmenu.ini 17/language/ca-ES/ca-ES.mod_mainmenu.ini
--- 16/language/ca-ES/ca-ES.mod_mainmenu.ini	2008-12-31 20:39:58.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_mainmenu.ini	2010-04-24 14:19:24.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_mainmenu.ini 10498 2008-07-23 23:25:46Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_mostread.ini 17/language/ca-ES/ca-ES.mod_mostread.ini
--- 16/language/ca-ES/ca-ES.mod_mostread.ini	2008-12-31 20:40:22.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_mostread.ini	2010-04-24 14:20:46.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_mostread.ini 10498 2008-07-23 23:36:34Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_newsflash.ini 17/language/ca-ES/ca-ES.mod_newsflash.ini
--- 16/language/ca-ES/ca-ES.mod_newsflash.ini	2008-12-31 20:40:48.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_newsflash.ini	2010-04-24 14:21:50.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_newsflash.ini 10498 2008-07-23 23:50:48Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_online.ini 17/language/ca-ES/ca-ES.mod_online.ini
--- 16/language/ca-ES/ca-ES.mod_online.ini	2008-12-31 20:41:20.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_online.ini	2010-04-24 14:22:20.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_online.ini 10388 2008-07-23 23:53:45Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_poll.ini 17/language/ca-ES/ca-ES.mod_poll.ini
--- 16/language/ca-ES/ca-ES.mod_poll.ini	2008-12-31 20:41:46.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_poll.ini	2010-04-24 14:22:56.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_poll.ini 10388 2008-07-23 23:52:43Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_random_image.ini 17/language/ca-ES/ca-ES.mod_random_image.ini
--- 16/language/ca-ES/ca-ES.mod_random_image.ini	2008-12-31 20:42:10.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_random_image.ini	2010-04-24 14:23:18.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_random_image.ini 10498 2008-07-23 23:59:44Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 16/language/ca-ES/ca-ES.mod_related_items.ini 17/language/ca-ES/ca-ES.mod_related_items.ini
--- 16/language/ca-ES/ca-ES.mod_related_items.ini	2008-12-31 20:42:34.000000000 +0100
+++ 17/language/ca-ES/ca-ES.mod_related_items.ini	2010-04-24 14:23:44.000000000 +0200
@@ -1,7 +1,8 @@
 # $Id: ca-ES.mod_related_items.ini 10388 2008-07-24 00:02:06Z dverger $
 # Joomla! Catalan Translation
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# Copyright (C) Translation 2008  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+# Copyright (C) Translation 2010  Softcatalà
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
